<!DOCTYPE html>
<html lang="tr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>WEBGL Örnekleri</title>
  </head>
  <body>
    <script src="../dist/app.bundle.js"></script>
  </body>
</html>
